<panel height="72">
  <layout class="arrange_horizontal_attachment" alignment="left, extend" gap="12" offset="0"/>
  <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="4"/>

  <!-- News image -->
  <container width="100">
    <layout class="arrange_vertical_attachment" alignment="bottom, extend" gap="0" offset="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

    <widget class="competition_news_image_panel" id="impl"/>
    <container height="4"/>
  </container>

  <widget class="text" id="titl" colour="text" alignment="left, centre_y" multiline="true"/>
</panel>